Name: x11-util-cf-files
Version: 1.0.6
Release: %mkrel 3
Summary: Templates for imake
Group: Development/X11
BuildArch: noarch
Source: http://xorg.freedesktop.org/releases/individual/util/xorg-cf-files-%{version}.tar.bz2
Patch0: 0001-Add-mdvconfig.patch
License: MIT
Obsoletes: xorg-cf-files < 1.0.2
BuildRequires:	x11-font-util
BuildRequires:	x11-util-macros

%description
Templates for imake

%prep
%setup -q -n xorg-cf-files-%{version}
%autopatch -p1

%build
%configure2_5x --build=%{_build} --with-config-dir=%{_datadir}/X11/config
%make

%install
%makeinstall_std

%files
%dir %_datadir/X11/config
%_datadir/X11/config/*





%changelog
* Sat Oct 15 2016 tv <tv> 1.0.6-3.mga6
+ Revision: 1060945
- use %%configure2_5x with --build=%%{_build} instead of %%old_configure

* Fri Feb 19 2016 umeabot <umeabot> 1.0.6-2.mga6
+ Revision: 970213
- Mageia 6 Mass Rebuild

* Tue Dec 22 2015 tv <tv> 1.0.6-1.mga6
+ Revision: 913427
- BR x11-font-util
- BR x11-util-macros
- new release

* Tue Sep 29 2015 tv <tv> 1.0.5-5.mga6
+ Revision: 885019
- use %%old_configure
- make it noarch thus fixing empty debuginfo

* Wed Oct 15 2014 umeabot <umeabot> 1.0.5-4.mga5
+ Revision: 741581
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.5-3.mga5
+ Revision: 690526
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.0.5-2.mga4
+ Revision: 534918
- Mageia 4 Mass Rebuild

* Mon Sep 16 2013 tv <tv> 1.0.5-1.mga4
+ Revision: 480198
- new release

* Mon Jan 14 2013 umeabot <umeabot> 1.0.4-2.mga3
+ Revision: 386397
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 09 2011 blino <blino> 1.0.4-1.mga1
+ Revision: 3379
- imported package x11-util-cf-files

